/* **************************** /*
** green lush css based layout  **
** ---------------------------- **
** author: Yamazaki             **
** this layout is free for      **
** download, however you can't  **
** redistribute it and put the  **
** zip / rar file in your web   **
** without any permissions from **
** the author. thank you        **
** ---------------------------- **
** have fun with the layout     **
/* **************************** */

body
{
	font-size:       70%; /* reset 1EM to 10px */
	margin:          0;
	padding:         0;
	background:      transparent url("photos/bg.png") top left repeat;
	font-family:     Tahoma, Arial, Helvetica, sans-serif;
}

#container
{
	margin:          0 auto;
	width:           640px;
	position:        relative;
	background:      transparent url("photos/containerbg.png") top left repeat-y;
}

#header
{
	margin:          0 auto;
	width:           800px;
	height:          96px;
	background:      transparent url("photos/homero-simpson.jpg") top left no-repeat;
}

.headtitle
{
	position:        relative;
	font-family:     'tahoma', arial, tahoma, sans-serif;
	font-size:       30px;
	color:           #FFF;
	top:             8px;
	left:            12px;
}

#menu
{
	margin:          0 20px;
	height:          29px;
	background:      #bbd75a !important;
	background:      #b3d24e;
	padding:         5px 0;
}

#menu ul
{
	margin:          0;
	padding:         7px;
	background:      transparent url("photos/menuoff.png") top left repeat-x;
	height:          29px;
}

#menu ul li
{
	list-style:      none;
	display:         inline;
}

#menu ul li a:link, #menu ul li a:active, #menu ul li a:visited
{
	color:           #767676;	
	padding:         13px 7px 15px 7px;
	font-size:       1em;
	background:      transparent url("photos/menuoff.png") center left repeat-x;
	font-family:     'lucida grande', arial, sans-serif;
	font-weight:     bold;
	text-decoration: none;
}

#menu ul li a:hover
{
	background:      transparent url("photos/menuon.png") center left repeat-x;
	color:           #FDFDFD;
}

#roundedheader
{
	width:           800px;
	height:          18px;
	margin:          0 auto;
	background:      transparent url("photos/belowheader.png") top left no-repeat;
}

#content
{
	min-height:      390px;
	width:           800px;
	margin:          0 auto;
	background:      transparent url("photos/contentbg.png") top left repeat-y;
}

#insidecontent
{
	float:           left;
	padding-left:    25px;
	width:           600px;
}

#insidecontent p
{
	margin:          0;
	color:           #767676;
	font-family:     'tahoma', 'arial', sans-serif;
	font-size:       1.2em;
	line-height:     170%;
}

#sidebar
{
	padding:         0 40% 10px 10px;
	float:           right;
	width:           290px;
	background-color: #99CC00;
}

#sidebar p
{
	margin:          0;
	color:           #565656;
	font-family:     'tahoma', 'arial', sans-serif;
	font-size:       1em;
	line-height:     170%;
}

#sidebar a:link, #sidebar a:active, #sidebar a:visited
{
	text-decoration: underline;
	color:           #e36767;
}

#sidebar a:hover
{
	text-decoration: none;
}

#roundedfooter
{
	width:           800px;
	height:          17px;
	margin:          0 auto;
	background:      transparent url("photos/abovefooter.png") top left no-repeat;
}

h2
{
	margin:          0;
	font-weight:     normal;
	color:           #d8f7af;
	font-size:       3.2em;
}

h3
{
	margin:          0;
	display:         inline;
	position:        relative;
	top:             -1.5em;
	left:            2em;
	font-size:       1.8em;
	font-weight:     normal;
	color:           #94c258;
}

h1
{
	font-size:       1.7em;
	color:           #94C258;
	font-weight: normal;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#w
{
	margin:          auto;
	width:           672px;
	height:          80px;
	background:      url(photos/footer.png) repeat-x left top;
	text-align: center;
	line-height: normal;
	vertical-align: text-bottom;
	font-size: 10px;
	padding: 5px;
}

#footer span
{
	display:         block;
	position:        relative;
	font-family:     'tahoma', 'arial', sans-serif;
	font-size:       1.2em;
	padding:         10px;
	color:           #FF00FF;
	line-height: 90%;
}

#footer 
{
	display: block;
		margin: 0 auto;
	position: relative;
	font-family: 'tahoma', 'arial', sans-serif;
	font-size: 1.0em;
	padding: 10px;
	color: #000000;
	line-height: 90%;
	background: transparent url(photos/pie.gif);
	text-align: center;
	width: 620px;
}

.centro
{
		text-align: center;
	line-height: 200%;
	padding-top: 20px;
	padding-bottom: 20px;
}
a:link {
	color: #CC0000;
}